Subject: [sfc] The scope of SFC OAM Framework draft

From: Greg Mirsky <[email-masked]>
Date: Mon, 17 Jul 2017 09:18:04 -0700

Dear All,
the last sentence of the short section in the SFC OAM Framework draft is
what I've referred to when proposing to remove sections 5 and 6 from the
document:

1.1 <https://tools.ietf.org/html/draft-ietf-sfc-oam-framework-02#section-1.1>.
Document Scope

   The focus of this document is to provide an architectural framework
   for SFC OAM, particularly focused on the aspect of the Operations
   component within OAM.  Actual solutions and mechanisms are outside
   the scope of this document.

Regards,

Greg